/* Overrides */
.chroma {
  padding: 10px 20px;
  border-radius: 8px;
  overflow: scroll;
  font-size: 16px;
  line-height: 23px;
}

/* Content images */

video.center {
    display:  block;
    margin:  auto;
}

.post-content figure {
  padding-bottom: 20px;
}
.post-content figure.center {
  text-align: center;
}
.post-content figure.center img {
  display: block;
  margin: 0 auto;
}
.post-content figcaption {
  color: rgba(0, 0, 0, .4);
}

/* Adds notices */

div.notices {
    margin: 2rem 0;
    position: relative;
}
div.notices p {
    padding: 15px;
    display: block;
    font-size: 1rem;
    margin-top: 0rem;
    margin-bottom: 0rem;
    color: #666;
}
div.notices p:first-child:before {
    position: absolute;
    top: 2px;
    color: #fff;
    font-family: FontAwesome;
    content: '';
    left: 10px;
}
div.notices p:first-child:after {
    position: absolute;
    top: 2px;
    color: #fff;
    left: 2rem;
}
div.notices.info p {
    border-top: 30px solid #F0B37E;
    background: #FFF2DB;
}
div.notices.info p:first-child:after {
    content: 'Info';
}
div.notices.warning p {
    border-top: 30px solid rgba(217, 83, 79, 0.8);
    background: #FAE2E2;
}
div.notices.warning p:first-child:after {
    content: 'Warning';
}
div.notices.note p {
    border-top: 30px solid #6AB0DE;
    background: #E7F2FA;
}
div.notices.note p:first-child:after {
    content: 'Note';
}
div.notices.tip p {
    border-top: 30px solid rgba(92, 184, 92, 0.8);
    background: #E6F9E6;
}
div.notices.tip p:first-child:after {
    content: 'Tip';
}

div.aside {
  background: #F5ECE5;
  border: 1px solid rgba(0, 0, 0, .1);
  display: block;
  margin-bottom: 16px;
  padding: 20px 20px 0 20px;
}

div.aside li {
  margin-bottom: 0;
}
